<?php

declare(strict_types=1);

use App\Controller\CollectorController;
use Hyperf\HttpServer\Router\Router;
use App\Middleware\Auth\FooMiddleware;
Router::addGroup(
    '/collector', function () {
        //添加网站
        Router::post('/sendCrawler', [CollectorController::class, 'sendCrawler']);

    },
    ['middleware' => [FooMiddleware::class]]
);
